/* ==============================================
	Home
=============================================== */

@media {
	
	section.home {
		height: 400px;
		width: 100%;
		overflow: hidden;
		padding-top: 60px;
		background-color: #030000;
		opacity: 0;
		}
	
	section.home .background {
		height: 100%;
		min-height: 250px;
		width: 100%;
		padding-top: 0;
		position: fixed;
		bottom: 0;
		background-color: #2d2d2d;
		z-index: -9999999;
		}
	
	section.home .footer {
		width: 100%;
		position: absolute;
		top: -moz-calc(100% - 24px);
		top: -webkit-calc(100% - 24px);
		top: -o-calc(100% - 24px);
		top: calc(100% - 24px);
		margin: 0px;
		z-index: 5;
		}
	
	section.home .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 1;
		height: 24px;
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		background-color: #fff;
		}
		
	section.home .triangle-left {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 24px 0 0 24px;
		border-color: transparent transparent transparent #ffffff;
		}
		
	section.home .triangle-right {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 0 0 24px 24px;
		border-color: transparent transparent #ffffff transparent;
		}
	
	.white-popup {
		position: relative;
		background: #FFF;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;
		}	

	.sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
	}

	section.home .details {
		height: auto;
		width: 90%;
		position: absolute;
		top: -moz-calc(50% - 12px);
		top: -webkit-calc(50% - 12px);
		top: -o-calc(50% - 12px);
		top: calc(50% - 12px);
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		text-align: center;
		}

	.container {
    	height: 100%;
    	width: 100%;
		}

	.parkslide {
		background-image: url("../images/home-02.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;		
		height: 100%;
		width: 100%;
		position: absolute;
		}
		
	section.home .content h2 {
		margin: 0px;
		padding: 0px;
		}

	.textwrap1 {
		height: auto;
		width: 100%;
		max-width: -moz-calc (100% - 500px);
		max-width: -webkit-calc(100% - 500px);
		max-width: -o-calc(100% - 500px);
		max-width: calc(100% - 500px);
		padding: 24px;
		background: rgb(0, 0, 0);
		background: rgba(0, 0, 0, .75);
		float: none;
		display: inline-block;
	}
		
	.textwrap2 {
		height: auto;
		width: -moz-calc (60% - 48px);
		width: -webkit-calc(60% - 48px);
		width: -o-calc(60% - 48px);
		width: calc(60% - 48px);
		
		float: left;
    	padding: 24px;
		
		background: rgb(0, 0, 0);
    	background: rgba(0, 0, 0, .75);
		}
	
	.slide2 .image{
    	height: auto;
		width: -moz-calc (40% - 48px);
		width: -webkit-calc(40% - 48px);
		width: -o-calc(40% - 48px);
		width: calc(40% - 48px);
		
    	display: inline-block;
    	float: left;
    	position: relative;
		
		padding: 0px 24px;
		}

}


	
	
/* ==============================================
	about
=============================================== */

@media {
		
	section.about {
		
		}

section.about p {
    padding: 0px 0px 35px 0px;
}
		
section.about p2 {
    padding: 0px 0px 5px 0px;
}

}




/* ==============================================
	vouchers
=============================================== */
	
@media {
	
	section.vouchers .vouchercontentwrap {
		position: relative;
		display: block;
		height: auto;
		width: 100%;	
		overflow:hidden;
		padding: 2em 0em 0em 0em;
		}
		
	section.vouchers .list {
		height: auto;
		width: 50%;
		display: block;
		float:left;
		position: relative;
		text-align: left;
		}	
	
	section.vouchers .imagewrap {
		height: 100%;
		width: 50%;
		display: inline-block;
		float: left;
		position: absolute;
		right: 0;
		top: 0;
		}
		
	section.vouchers .vouchercontentwrap img {
		height: auto;
		width: 100%;
		position: absolute;	
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		}
	
	section.vouchers .arrow {
		height: 100%;
		width: 2em;
		display: block;
		float: left;
		position:absolute;
		right: 0;
		}
	
	section.vouchers .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 1;
		height: -moz-calc(50% - 2em);
		height: -webkit-calc(50% - 2em);
		height: -o-calc(50% - 2em);
		height: calc(50% - 2em);
		width: 2em;
		background-color: transparent;
		}
		
	section.vouchers .triangle {
		width: 0;
		height: 0;
		display: inline-block;
		float: left;
		position:relative;
		border-style: solid;
		border-width: 2em 0 2em 2em;
		border-color: transparent transparent transparent #f0f0f0;
		}
	
	section.vouchers .content h2 {
			margin: 0em 0em 24px 0em;
		}
		
	section.vouchers .list ul {
		height: auto;
		width: -moz-calc(100% - 6em);
		width: -webkit-calc(100% - 6em);
		width: -o-calc(100% - 6em);
		width: calc(100% - 6em);
		display: block;
		float: left;
		position: relative;
		padding: 2em 2em 1em 2em;
		background-color: #f0f0f0;
		}
		
	section.vouchers .list li {
		font-family: ProximaNovaLight;
		font-size: 1em;
		color: #353535;
		letter-spacing: 0.1em;
		line-height: 1.25em;
		text-decoration: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		transition: color .4s ease;
		display: inline-block;
		margin: 0em 0em 1em 0em;
		width: auto;
		}
		
	.voucherpurchasewrap {
		height: auto;
		width: 100%;
		margin: 2em 0em;
		display: block;
		float: left;
		position: relative;
		}

}




/* ==============================================
	footer
=============================================== */

@media {
	
section.footer .footercontentwrap {
    height: 100%;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
	}

section.footer .logowrap {
	height: 100%;
	max-height: 5em;
	width: -moz-calc(25% - 1em);
	width: -webkit-calc(25% - 1em);
	width: -o-calc(25% - 1em);
	width: calc(25% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	left: 0;
  	top: 0;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 5em;
  	width: -moz-calc(75% - 1em);
	width: -webkit-calc(75% - 1em);
	width: -o-calc(75% - 1em);
	width: calc(75% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	right: 0;
  	top: 0;
	}
	
section.footer .footercontentwrap img {
	height: auto;
	width: 100%;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	}	

}
	
	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 500px) and (max-width : 1000px) {

/* ==============================================
	Home
=============================================== */

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.sy-slides-wrap {
    min-height: 400px;
	}

.textwrap1 {
		height: auto;
		max-width: -moz-calc(100% - 48px);
		max-width: -webkit-calc(100% - 48px);
		max-width: -o-calc(100% - 48px);
		max-width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	


	
	
/* ==============================================
	About
=============================================== */




/* ==============================================
	Footer
=============================================== */

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	
	
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 100px) and (max-width: 500px) {

/* ==============================================
	Home
=============================================== */	

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.sy-slides-wrap {
    min-height: 400px;
	}	
	

	.textwrap1 {
		height: auto;
		max-width: -moz-calc(100% - 48px);
		max-width: -webkit-calc(100% - 48px);
		max-width: -o-calc(100% - 48px);
		max-width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	
	
	
	
	
/* ==============================================
	About
=============================================== */




/* ==============================================
	Footer
=============================================== */

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	

}